package nc.vo.esb;
/** 
 * @author zhengyao3/郑瑶
 * @date 2018-9-26 下午3:09:18
 * @Description:明源返回的XML解析VO
 *
 */
public class ResultEsbMyToNcVO {

	private EsbInfoAnnotatioVO esbInfo;
	
	private QueryInfoVO queryInfo;
	
	private ResultMyToNcVO resultInfo;

	public EsbInfoAnnotatioVO getEsbInfo() {
		return esbInfo;
	}

	public void setEsbInfo(EsbInfoAnnotatioVO esbInfo) {
		this.esbInfo = esbInfo;
	}

	public QueryInfoVO getQueryInfo() {
		return queryInfo;
	}

	public void setQueryInfo(QueryInfoVO queryInfo) {
		this.queryInfo = queryInfo;
	}

	public ResultMyToNcVO getResultInfo() {
		return resultInfo;
	}

	public void setResultInfo(ResultMyToNcVO resultInfo) {
		this.resultInfo = resultInfo;
	}

	
}
